Comments (1)

This is really bad, that the new and modern Plugin doesn't work for Terminal-Servers! It only works for the user who installed the plugin and every other user gets the error, because he is not the user who installed the plugin on the Server. Please fix that - it would be a real improvement. Thanks!!

DIMELO - innovation management specialist